* {
    padding: 0;
    margin: 0;
    list-style: none;
    border: 0;
}
.container {
    background-image: url('./../img/bg.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    min-width: 1000px;
    width: 100%;
    height: 100vh;
}

.container > header {
    height: 6vh;
    overflow: auto;
    background-color: rgba(0,0,0,0.6);
}
.container > header > .logo{
    background-image: url('./../img/sds.png');
    background-repeat: no-repeat;
    background-size: contain;
    display: inline-block;
    height: 100%;
    width: 32vw;
    margin-left: 8vw;
    float: left;
}

.container > header > .navi{
    float: right;
    margin-top: 2vh;
    margin-right: 3vw;
}

.container > header > .navi > ul{

}

.container > header > .navi > ul > li{
    cursor: pointer;
    display: inline-block;
    margin-right: 2vw;
    font-size: 20px;
    color: white;
}

.container > header > .navi > ul > li > i{
    margin-right: 3px;
}

.container > section {
    height: 88vh;
}

.container > footer {
    height: 6vh;
    background-color: rgba(0,0,0,0.6);
    display: flex;
    justify-content: center;
    align-items: center;
}
.container > footer > a {
    color: #fff;
}